/* subnav */
.id778225628.story-layout .subnav-tools-wrap #subNavigation {
  display: block;
}

.id778225628 .subnav-tools-wrap #subNavigation .bucketwrap {
  max-width: none;
}

/* Hide the page title */
.id778225628.multimedia .storytitle,
.slug {
  display: none;
}

.id778225628 .storytext {
    display: table-header-group;
}

.id778225628 #tags {
    display:table-footer-group;
}

.id778225628 .story {
    display: table;
    width: 100%;
}

/* set all images to be no wider than paragraph text */
.id778225628 .bucketwrap {
  max-width: 500px;
  margin: auto;
}

.id778225628 .storytext > p:first-of-type {
    padding-top: 40px;
}


/* Except the first image */
.id778225628 .storytext>.bucketwrap:first-child {
  max-width: 770px;
}

/* right align captions */
.id778225628 .bucketwrap.image .credit {
  text-align: right;
  font-size: 1.3rem;
}

/* ranking */
.id778225628 .storytext h6.edTag {
  text-align: center;
  margin: 20px auto;
  font-size: 44px;
  color: #333;
  font-weight: 600;
}

/* center ranking, artist and album title and enlarge text */
.id778225628 .storytext h3.edTag {
  color: #333;
  font-weight: 600;
  line-height: 1.4em;
  font-size: 32px;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.id778225628 .storytext h6.edTag ~ h3:nth-of-type(even) {
  margin-bottom: 20px;
}

.bucketwrap + .edTag + .edTag + .edTag  {
    font-style: italic;
}
